pourquoi je ne peux pas xcode sur mon mac

pourquoi je ne peux pas xcode sur mon mac

  • Catégories: pourquoi
  • Seed : 69
  • Leech : 174

Cliquer sur «Telecharger» ci-contre et le téléchargement débutera !

Je ne peux le telecharger lorsque je suis sur l'appStore, un message d'erreur apparaît: "Xcode ne peut pas être installé sur “Macintosh HD” car . Téléchargez Xcode pour macOS 10.15.2 ou version ultérieure et profitez-en sur votre Mac. . mais avec un peu d'attention, ce système était très utile (en permettant d'aller dans une zone. Ces deux détails font que je suis revenu à la version 8. .

AJOUTER UN COMMENTAIRE

Votre note